@charset "utf-8";
/* CSS Document */

body
{
	background:#FFF;
	color:#666;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;}
  
a {
text-decoration:none;
}  

.cuerpo
{
background:#FFF;
border:#cccccc 1px solid;
margin-top:10px;
width:1200px;
margin:auto;
padding:5px;	
  -moz-box-shadow:1px 1px 1px 1px #ccc;
  -webkit-box-shadow:1px 1px 1px 1px #ccc;
  box-shadow:1px 1px 1px 1px #ccc;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
	}
	
	
input, select, textarea
{
  -moz-box-shadow:1px 1px 1px 1px #ccc;
  -webkit-box-shadow:1px 1px 1px 1px #ccc;
  box-shadow:1px 1px 1px 1px #ccc;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border:none;
  font-size:12px;
  background:#f8f8f8;
  color:#666;
  padding:2px;
  margin:3px;
}

.boton
{
  -moz-box-shadow:1px 1px 1px 1px #ccc;
  -webkit-box-shadow:1px 1px 1px 1px #ccc;
  box-shadow:1px 1px 1px 1px #ccc;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:5px;
  border:none;
  font-size:12px;
  background: #00415a;
  padding:10px;
  text-align:center;
  margin-bottom:10px;
  margin-top:5px;
  margin-right:10px;
  width:150px;
  color:#FFF;
  text-decoration:none;
	}
	
.titulo_procesos
{
  -moz-box-shadow:1px 1px 1px 1px #ccc;
  -webkit-box-shadow:1px 1px 1px 1px #ccc;
  box-shadow:1px 1px 1px 1px #ccc;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:5px;
  border:none;
  font-size:12px;
  background:#2E7800;
  padding:15px;
  text-align:center;
  margin-bottom:10px;
  margin-top:5px;
  margin-right:10px;
  width:150px;
  color:#FFF;
  text-decoration:none;
	}	
	

	
.boton a 
{
	color:#fff;
	font-size:12px;
	text-decoration:none;}	
	
	
	
.boton2
{
  -moz-box-shadow:1px 1px 1px 1px #ccc;
  -webkit-box-shadow:1px 1px 1px 1px #ccc;
  box-shadow:1px 1px 1px 1px #ccc;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:5px;
  border:none;
  font-size:10px;
  background:#dddddd;
  padding:3px;
  text-align:center;
  margin:5px;
  display:inline-block;
	}
	
.boton2 a
{
	color:#666;
	font-size:11px;
	text-decoration:none;
	}		
	
.mensaje
{
	background:#090;
	color:#FFF;
	padding:5px;
	font-size:12px;
    -moz-box-shadow:1px 1px 1px 1px #ccc;
    -webkit-box-shadow:1px 1px 1px 1px #ccc;
    box-shadow:1px 1px 1px 1px #ccc;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:5px;
    border:none;
	width:200px;
	float: right;
	text-align:center;
	}	
	
.error
{
	color:#F00;
	font-size:10px;}	
	
input.super
{
  -moz-box-shadow:1px 1px 1px 1px #ccc;
  -webkit-box-shadow:1px 1px 1px 1px #ccc;
  box-shadow:1px 1px 1px 1px #ccc;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:5px;
  border:none;
  font-size:30px;
  background:#f8f8f8;
  color:#666;
  padding:2px;
  margin:3px;
  text-align:center;
}	

.titulo
{
	font-size:20px;
	color:#999;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #999;
	padding:3px;
	background:#fafafa;
}	

.frame
{
	overflow:hidden;
	border:none;}
	
/*estilos tab verticales*/

ul#verticalNav {
    float:left;
    clear:left;
    width:15%;
	margin-top:0px;
}

ul#verticalNav li{
	background-color:#eee;
	border:#CCC 1px solid;
	list-style:none;
	padding:3px;
	margin-left:-40px;
	width:250px;
	height:40px;
}

ul#verticalNav li a{
	text-decoration:none;
}

div#sections {
    float:left;
    clear:right;
	border:#CCC 1px solid;
	width:50%;
	padding:3px;
	margin-left:100px;
}

ul.tabs
{
	color:#C60;
}	

.msg_list {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.msg_head {
	cursor: pointer;
	position: relative;


 -moz-box-shadow:1px 1px 1px 1px #ccc;
  -webkit-box-shadow:1px 1px 1px 1px #ccc;
  box-shadow:1px 1px 1px 1px #ccc;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:5px;
  border:none;
  font-size:10px;
  background:#dddddd;
  padding:3px;
  text-align:left;
  margin:5px;
}
.msg_body {
	padding: 5px 10px 15px;
	background-color:#ffffff;
}

.square
{
	border:#CCC 1px solid;
	float:left;
	padding:3px;
	margin-left:3px;}
	
.horas	
{
	font-size:10px;
	height:15px;}
	
.hora2
{
position:absolute; 
width:103px; 
border:#cccccc 1px solid;
background:#f8f8f8;
font-size:10px;
	}
	


a.tooltip span {display:none; padding:2px 3px; margin-left:40px; width:230px; z-index:2000; background:#FFF;}



.lineas
{
	border-bottom:#CCC 1px dotted;
	width:815px;;
	position:absolute;}
	
#calificaciones
{
	display:none;
	}	
	
.cali
{
	border:#CCC 1px solid;
	float:left;
	margin:3px;
	padding:3px;}	
	
	.mas
	{
		float:right;}
		
		
.cadena
{
	background:#f5f5f5;
	border:#cccccc 1px solid;
	margin-left:1px;
	margin-right:1px;
	margin-top:4px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  padding:2px;
	}		

a.cadena 
{
	text-decoration:none;}

.itemTitle
{
font-size:16px;
font-weight:bold;
margin-top:10px;}	


.itemTitle a
{
font-size:16px;
font-weight:bold;
color:#000000;
}

.barra
{
	background:#1D9600;
	display: inline-block;
	width:10px;
	border:#000000 1px solid;
}
.barra1
{
	background:#1D9600;
	display: inline-block;
	width:30px;
	border:#000000 1px solid;
}
.rojo
{
	display:inline-block;
	width:6px;
	height:15px;
	background:#FF0004;
}
.verde
{
	display:inline-block;
	width:6px;
	height:15px;
	background: #1BA400;
}
.nivel0{display:inline-block;width:6px;height:1px;background: #004000}
.nivel1{display:inline-block;width:6px;height:3px;background: #004011;}
.nivel2{display:inline-block;width:6px;height:6px;background: #004022;}
.nivel3{display:inline-block;width:6px;height:9px;background: #004033;}
.nivel4{display:inline-block;width:6px;height:12px;background: #004044;}
.nivel5{display:inline-block;width:6px;height:15px;background: #004055;}
.nivel6{display:inline-block;width:6px;height:18px;background: #004066;}
.nivel7{display:inline-block;width:6px;height:21px;background: #004077;}
.nivel8{display:inline-block;width:6px;height:24px;background: #004088;}
.nivel9{display:inline-block;width:6px;height:27px;background: #004099;}
.nivel10{display:inline-block;width:6px;height:30px;background: #0040AA;}

.mistareas
{
	right:10px;
	top:10px;
	background:#FFFFFF;
	float:right;
	padding:5px;
	border-radius:4px;
	box-shadow:-5px 5px 5px #000000;
}

.cuadro1
{
    display: inline-block;
    height: 35px;
    width: 3px;
    border:#eeeeee 1px solid;
    float: left;
}

.divslide
{
    position:absolute;
    background: #ffffff;
    z-index: -100;
}

#container22 {
    width: 63900px;
    overflow: hidden;
    -webkit-transition: margin-left 500ms ease-in-out;
        -moz-transition: margin-left 500ms ease-in-out;
        -o-transition: margin-left 500ms ease-in-out;
        -ms-transition: margin-left 500ms ease-in-out;
        transition: margin-left 500ms ease-in-out;
}

.section {
    width: 850px;
    margin:auto;
    float: left;
    height: 850px;
    border:0px solid #000000;
    text-align: center;
}

#section_blue {background: blue;}
#section_red {background: red;}
#section_green {background: green;}

.semaforo
{
    display:inline-block;
    height: 15px;
    width: 15px;
    border:1px solid #000000;
}